Issue 53759 - empty directories in language packs
Summary: empty directories in language packs
Status: ACCEPTED
Alias: None
Product: Installation
Classification: Application
Component: code (show other issues)
Version: 680m125
Hardware: All Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-24 20:45 UTC by pavel
Modified: 2013-08-07 15:26 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description pavel 2005-08-24 20:45:38 UTC
Hi,

as promised, here is the list of directories that are in Czech language pack,
but they are both empty and already contained in openoffice.org-core01:

./openoffice.org1.9.125/program/addin
./openoffice.org1.9.125/program/plugin
./openoffice.org1.9.125/presets/Scripts
./openoffice.org1.9.125/presets/autocorr
./openoffice.org1.9.125/presets/autotext
./openoffice.org1.9.125/presets/backup
./openoffice.org1.9.125/presets/basic
./openoffice.org1.9.125/presets/database
./openoffice.org1.9.125/presets/database/biblio
./openoffice.org1.9.125/presets/gallery
./openoffice.org1.9.125/presets/psprint
./openoffice.org1.9.125/presets/psprint/driver
./openoffice.org1.9.125/presets/psprint/fontmetric
./openoffice.org1.9.125/presets/store
./openoffice.org1.9.125/presets/temp
./openoffice.org1.9.125/presets/template
./openoffice.org1.9.125/presets/uno_packages
./openoffice.org1.9.125/presets/uno_packages/cache
./openoffice.org1.9.125/presets/wordbook
./openoffice.org1.9.125/share
./openoffice.org1.9.125/share/autocorr
./openoffice.org1.9.125/share/dict
./openoffice.org1.9.125/share/dict/ooo
./openoffice.org1.9.125/share/uno_packages
./openoffice.org1.9.125/share/uno_packages/cache

-> Every language pack duplicates the ownership of these directories.
Comment 1 nospam4obr 2005-08-25 07:18:09 UTC
All those directories have the scp style "CREATE", which is probably the reason
why they are in language packs as well (since language packs are treated as
different products).
Comment 2 nospam4obr 2005-11-03 12:47:01 UTC
This needs to be fixed in the module analyzing the setup.ins script.
Comment 3 ingo.schmidt-rosbiegal 2006-10-11 11:21:39 UTC
Accepted